Debian Bug report logs - #312861
RM: zope-cmf -- RoM; orphaned package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 14:48:13 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#312861; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zope-cmf -- Zope CMF Topic
Date: Fri, 10 Jun 2005 16:09:39 +0200
Package: wnpp
Severity: normal

The current maintainer of zope-cmf, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zope-cmf
Binary: zope-cmftopic, zope-cmfdefault, zope-cmf, zope-cmfcore, zope-cmfcalendar
Version: 1.3.3-1
Priority: optional
Section: web
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16)
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/z/zope-cmf
Files: b9ad404603710ced84070a13e088bb39 651 zope-cmf_1.3.3-1.dsc
 8e0f44167f2a110cf6842cf660b5fa8f 552437 zope-cmf_1.3.3.orig.tar.gz
 b31c3c6470d9198695a58437d3e29479 6624 zope-cmf_1.3.3-1.diff.gz

Package: zope-cmf
Priority: optional
Section: web
Installed-Size: 336
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Version: 1.3.3-1
Depends: zope-cmfcore, zope-cmfdefault, zope-cmftopic, zope-cmfcalendar
Suggests: zope-cmfworkflow
Filename: pool/main/z/zope-cmf/zope-cmf_1.3.3-1_all.deb
Size: 240950
MD5sum: 21d781e51f9387c0f758998cbbbd7820
Description: Zope Content Management Framework (CMF)
 The Zope Content Management Framework provides a set of services and content
 objects useful for building highly dynamic, content-oriented portal sites. As
 packaged, the CMF generates a site much like the Zope.org site. The CMF is
 intended to be easily customizable, in terms of both the types of content used
 and the policies and services it provides.
 .
 This is package only depends on the other Zope CMF products.

Package: zope-cmfcalendar
Priority: optional
Section: web
Installed-Size: 372
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Source: zope-cmf
Version: 1.3.3-1
Depends: zope, debconf, zope-cmfdefault
Filename: pool/main/z/zope-cmf/zope-cmfcalendar_1.3.3-1_all.deb
Size: 52722
MD5sum: 7cc73a8a33bf9554030208d3def7ec55
Description: Zope CMF Calendar
 The Zope Content Management Framework provides a set of services and content
 objects useful for building highly dynamic, content-oriented portal sites. As
 packaged, the CMF generates a site much like the Zope.org site. The CMF is
 intended to be easily customizable, in terms of both the types of content used
 and the policies and services it provides.
 .
 The CMFCalendar product is an example of creating a CMF Product. The
 CMFCalendar product is also expected to be a generally useful out of the 'box'
 and skinnable to accommodate customization within your existing CMF instance.

Package: zope-cmfcore
Priority: optional
Section: web
Installed-Size: 1064
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Source: zope-cmf
Version: 1.3.3-1
Depends: zope, debconf
Filename: pool/main/z/zope-cmf/zope-cmfcore_1.3.3-1_all.deb
Size: 137202
MD5sum: 81060a1e50386bd1dc706f3f287eaeee
Description: Zope CMF Core services
 The Zope Content Management Framework provides a set of services and content
 objects useful for building highly dynamic, content-oriented portal sites. As
 packaged, the CMF generates a site much like the Zope.org site. The CMF is
 intended to be easily customizable, in terms of both the types of content used
 and the policies and services it provides.
 .
 This product declares the key framework services for the Zope Content
 Management Framework (CMF). Please see the CMF "dogbowl site":
 http://cmf.zope.org, for more details.

Package: zope-cmfdefault
Priority: optional
Section: web
Installed-Size: 1608
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Source: zope-cmf
Version: 1.3.3-1
Depends: zope, debconf, zope-cmftopic
Filename: pool/main/z/zope-cmf/zope-cmfdefault_1.3.3-1_all.deb
Size: 164732
MD5sum: d2b1d469d509251f3a7758eb624ef672
Description: Zope CMF Default (basic) content
 The Zope Content Management Framework provides a set of services and content
 objects useful for building highly dynamic, content-oriented portal sites. As
 packaged, the CMF generates a site much like the Zope.org site. The CMF is
 intended to be easily customizable, in terms of both the types of content used
 and the policies and services it provides.
 .
 This product declares basic content objects and provides default
 implementation of some of the framework services for the Zope Content
 Management Framework (CMF). Please see the CMF "dogbowl site":
 http://cmf.zope.org, for more details.

Package: zope-cmftopic
Priority: optional
Section: web
Installed-Size: 336
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Source: zope-cmf
Version: 1.3.3-1
Depends: zope, debconf, zope-cmfcore
Filename: pool/main/z/zope-cmf/zope-cmftopic_1.3.3-1_all.deb
Size: 36008
MD5sum: 52991b8b12face92a4124bb3fdbc4dd0
Description: Zope CMF Topic
 The Zope Content Management Framework provides a set of services and content
 objects useful for building highly dynamic, content-oriented portal sites. As
 packaged, the CMF generates a site much like the Zope.org site. The CMF is
 intended to be easily customizable, in terms of both the types of content used
 and the policies and services it provides.

Justification: No activity in 16 months, no response to pings



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jose Carlos Medeiros <jcnascimento@gmail.com>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 312861 315454. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Jose Carlos Medeiros <jcnascimento@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #315454 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 312861-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312861-close@bugs.debian.org
Cc: zope-cmf@packages.debian.org, zope-cmf@packages.qa.debian.org
Subject: Bug#312861: fixed
Date: Mon, 28 Nov 2005 16:07:20 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  zope-cmf |    1.3.3-2 | source, all
zope-cmfcalendar |    1.3.3-2 | all
zope-cmfcore |    1.3.3-2 | all
zope-cmfdefault |    1.3.3-2 | all
zope-cmftopic |    1.3.3-2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312861@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:52:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:51:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.